Here are some important things to remember about C that might be of use in this course:

\begin{itemize}
    \item "register int" to allocate a register for data you will read a lot.
\end{itemize}